Subject: [linux-sunxi] Re: [PATCH 4/4] simplefb: add clock handling code

From: [email-masked] (Hans de Goede)
Date: Fri, 03 Oct 2014 13:53:31 +0200

Hi Tomi,

On 10/03/2014 01:45 PM, Tomi Valkeinen wrote:
> On 03/10/14 14:16, Hans de Goede wrote:
> 
>>>> You indicate that you don't have the time for this discussion, and I note that
>>>> there is no MAINTAINERS entry for drivers/video/fbdev/simplefb.c . So how about
>>>> the following, I pick up drivers/video/fbdev/simplefb.c maintainership, adding
>>>> MAINTAINERS entry for it with my name in it. Then as the maintainer it will be
>>>> my responsibility (and in my own benefit) to stop this from growing into
>>>> a monster ?
>>>
>>> I have no issue with you being the maintainer.
>>
>> Great, I'll send a patch for MAINTAINERS for this then.
> 
> In that case, could you, as the maintainer, summarize the plans and/or
> biggest issues for simplefb? =)
> 
> I've been planning to read this monster thread, but I just haven't found
> time.

See the cover letter of the patch-set I've just send.

Regards,

Hans